import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/quadrants/')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/quadrants/"!</div>
}
